
/*   ------------start short article -----------*/

.custom {
    margin:0;
	padding:0;
}
.custom  h3{
    
}
.custom  h4{
    
}	
/*  ----------  end  short article ------------- */
/*  ----------  start  article subhome + breadscrums------------- */
.breadcrumbs 
{
margin: 18px 0 0 40px;
padding: 0;
color: #006699;
}

.subhome
{
    margin: 30px 45px;
    padding: 0;
    text-align: left;
    width: 90%;
}
.subhome h2
{
  
  color:#1D1D1D !important;
  display:block;
  margin:0 !important;
  padding:0 0 0 5px!important;
  text-transform: lowercase !important;
  
  }
.subhome .top_h2_img
{
background: #EFEEEE !important;
float: left;
    margin: -35px 0 0;
    padding: 0;
    text-align: right;
    width: 100%;
}
.top_h2_img img
{
margin-right:10px;
}
.subhome p
{
margin-bottom:20px;
font-size:12px;
color: #929292;
}
/*  ----------  start  typography ------------- */
.custom .typography
{
    margin: 10px 40px;
    padding: 0;
	
}

.typography p.typographyTop
{
text-align:center;
color:#929292 !important;
padding: 38px 0 30px !important;
background: url(../images/line_bg_top.png) no-repeat scroll 0 3px;
font-size: 15px;

}
.typography p
{
margin:5px 0 10px !important;
padding:0 !important;
color:#929292 !important;
width:100%;
text-align:left;

}
.typography .heading
{

    /*background: none repeat scroll 0 0 #EFEEEE;*/
    border: 2px dotted #929292;
    border-radius: 3px;
    /*box-shadow: 0 0 1px #929292;*/
    float: left;
    padding: 5px 10px;
	margin:15px 30px;
    width: 40%;
}
.heading_title
{
margin: -7px auto 10px !important;
padding: 5px 2px !important;
background: #999999!important;
color: #ffffff !important;
font-size: 20px !important;
text-align: center !important;
 width: 40% !important;
 text-transform:lowercase !important;
 text-shadow: 0 0 2px #333333 !important;
 display:block !important;
 border-radius: 0 0 5px 5px !important;
}
.typography .heading #head_h
{
    background: none;
    color: #006699 !important;
    text-shadow: none !important;
    width: 30% !important;
	border-bottom: 1px dotted #006699;
	margin-left:-35px !important;
    padding: 6px 15px 3px 30px !important;
	font-size: 20px !important;
	font-weight: normal !important;
	text-align: left !important;
}


/*  ----------  start  modulePositions ------------- */

.modPositions 
{
	margin: 10px 0;
	padding: 0;
	padding:0;
	width:100%;
		
}
.modPositions img
{
   
    border: 3px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 1px #929292;
    display: block;
    margin:20px 20px 0 90px;
     padding:0;
}
.modPositions #position_text
{
    border-bottom: 1px dotted #929292;
    border-top: 1px dotted #929292;
    /*color: #006699;*/
    float: right;
    font-size: 14px;
    line-height: 1.6;
    margin: -650px 53px 10px 0;
    padding: 70px 20px 20px;
    text-align:right;
    width: 35%;
}
.modPositions span
{  
    margin: -71px 0 !important;
    padding: 0 !important;
    text-align: center;
    float:right;
}
#position_text.second_block
{
    
    margin-top: -429px !important;
    text-align: right;
}

/*  ----------  start  div.down ------------- */

.down
{ 

  /*background:url(../images/line_bg_top.png) no-repeat;*/
   
}
 
 .smallmenu h3
{
   font-size:16px!important;
   margin:0 0 15px!important;
   color:#1D1D1D;
   font-weight:lighter;
   line-height:1em;
   padding:0;
   text-shadow:0 0 3px #999999;
   text-transform:uppercase;
  }
 .smallmenu ul
 {  
    margin:0!important;
    padding:0!important;
    /*display:block!important;*/
	list-style: circle outside none;
	list-style-position: inside; 
	
	
}
.smallmenu ul  li
{  
   margin:5px!important; 
   /*padding-left:11px !important;*/  
   float:left;
width:100%;   
}
.smallmenu ul  li a
{ 
   text-decoration:none;
   border-bottom:1px dotted;
   margin-left: 5px;
  
}
.smallmenu ul  li a:link,
.smallmenu ul  li a:visited
{
   /*text-decoration:none;*/
   color:#929292!important;
}
.smallmenu ul  li a.active,
.smallmenu ul  li a:hover
{  
border-bottom:none;
      color:#427D8B ;
}
/*------------ realestatemanager New free /Home/ css -----------*/
.realestatemanager_  table.basictable_new 
{
margin:0 35px;
}
.realestatemanager_  table.basictable_new img
{
width: 242px;
height: 127px;
border:3px solid #ffffff;
box-shadow: 0 0 3px #929292;
}
.realestatemanager_  table.basictable_new a:hover
{
opacity: 0.8;
}

/*------------search Top css-----------*/
.search h1
{
 display:none;
}
#searchForm
{
margin:0;
padding: 20px 40px 0;
}

/*------------searchHouses css-----------*/

.com_realestatemanager_searchHouses
 {
  width:285px !important;
  float:left;
  margin:0;
  padding:0;

}

.com_realestatemanager_searchHouses table.basictable_search
{
  margin-left: 30px;
}
table.basictable_search #pricefrom,
table.basictable_search #priceto
{
 width:115px !important;
 margin:0 !important;
 padding:0 !important;
}
.com_realestatemanager_searchHouses table.basictable_buttonSearch
{
  margin: -32px 0 0 -6px;
}


/* ----------- start  content_footer  --------  */ 

#footer ul
{   
    margin:15px 0;
	padding:0;
    width:960px;
	float:left;
	list-style:none;
	display:block;
	color:#53534E;
} 
#footer ul li
{
   width:200px;
   margin-left:20px;
   padding-left:12px;
   float:left;
 }
#footer ul li ul
{ margin:0;
  padding:0;
  text-align:left;
  width:200px;
  list-style:circle;
}
#footer ul li ul li
{
   padding-left:10px;
   margin-right:-27px;
}
#footer ul li h2
 {      
		line-height:1em;
		font-weight:lighter;
		margin:15px 0 !important;
		padding: 0 !important;
		width:100%;
		text-align:left;
		font-size:1.4em;
		font-family:'Droid Sans',sans-serif;
		text-transform:uppercase;
		text-shadow: 0 0 3px #999999;
 }
 #footer ul li p
 { 
  font-size:13px;
  text-align:left;
 /*color:#fffccc;*/
 }
  /*---------------------------footer-----------------------------------*/

#user_footer {
 width:960px;
 background:url(../images/art_bg.png) repeat;
 margin:0 auto;
 padding:30px 0 0 30px;
}

/*----------------------------footer_menu-----------------------------*/

.footer_block {
 width:14%;
 height:150px;
 min-height:100px;
 margin:0 auto;
 margin-bottom:30px;
 color:#53534E;
 float:left;
 text-align:left;
 margin-right:15px;
 border-right:1px solid #D6D5CB;
 padding:2px;
}

.footer_block h3 {
 text-shadow: 0 0 3px #999999;
 font-weight: lighter;
 font-family: 'Droid Sans', sans-serif;
    font-size: 16px;
}

.footer_block ul.menu {
 margin-top:20px;
}

.footer_block ul.menu li a {
 display:block;
 font-family: 'Droid Sans', sans-serif;
 font-size:12px;
 margin-bottom:10px;
}

.footer_block ul.menu li a:link,
.footer_block ul.menu li a:visited{
 color:#868686;
 text-decoration:none;
}

.footer_block ul.menu li a:hover,
.footer_block ul.menu li a:focus{
 text-decoration:underline;
 background:none!important;
 color:#868686!important;
 outline: none;
}     */
 